[
  {
    "dataIndex": "title",
    "key": "title",
    "title": "Title",
    "scopedSlots": {
      "customRender": "locale"
    }
  },
  {
    "key": "actions",
    "width": 120,
    "align": "right",
    "scopedSlots": {
      "customRender": "actions"
    }
  }
]
